<?php
session_start();
include ("../conexion.php"); 
		
  
date_default_timezone_set('America/Costa_Rica');



 $usu=$_SESSION['username'];

		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='s' ){
		}else{
			header('location:acceso_denegado.php');
		}
		if($_SESSION['tipo_usu']=='a'){
			$titulo='SUPERVISOR';
		}else{
			$titulo='USUARIO';
		}

$consulta = "SELECT * FROM web_0000 ";
$resultado = $mysqli->query($consulta);
$fila = $resultado->fetch_array();

        $tipcamdol = $fila["tipcamdol"];
		$clades = $fila["clades"];
		$claadm = $fila["CEDJUR"];


$hoy=date("d/m/Y");
$hora=date("H:i:s");
?>
<html>
	<head>
		<title>Principal</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
		<style type="text/css">
		.Estilo1 {color: #0000CC}
        </style>
		<script src="../jquery/jquery.maskedinput-1.2.2.js" type="text/javascript"></script>
		
		<script src="..//jquery/jquery-1.3.2.js"></script>
		<script src="..//jquery/bootstrap.js"></script>
		<script  src="..//jquery/bootbox.js"></script>
		
		

<link href="..//estilos/estilos.css" type="text/css" rel="stylesheet">
<link href="..//estilos/bootstrap.css" type="text/css" rel="stylesheet">
        
		<script type="text/JavaScript" language="javascript" src="../calendario/calendar.js"></script>
		<script type="text/JavaScript" language="javascript" src="../calendario/lang/calendar-sp.js"></script>
		<script type="text/JavaScript" language="javascript" src="../calendario/calendar-setup.js"></script>



  
		<script language="javascript">

		  		
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
			function cancelar() {
			location.href="../Fondo/Fondo.php";
		}
		
		
		
				function aceptar() {
				var mensaje="";
				

				var correo=true;
				var claves =true

				if (document.getElementById("Acorreo").value=="") mensaje+="  - Correo\n";
				if (document.getElementById("clacor").value=="") mensaje+="  - Clave\n";

				if (document.getElementById("clacor2").value=="") { 
					
							mensaje+="  - Confirmacion\n"; 
						}
				
				if (mensaje!="") {
					alert("Atencion, los siguientes campos son necesarios:\n\n"+mensaje);
					
				} else {
					
					
					
					/**************************valida correo**************************/
					
					object=document.getElementById("Acorreo");
					valueForm=object.value;
					
				 
					// Patron para el correo
					var patron=/^\w+([\.-]?\w+)*@\w+([\.-]?\w+)*(\.\w{2,4})+$/;
					if(valueForm.search(patron)==0){
					  correo=true;
			
					} else{
					  correo=false;
				   // alert("Correo no existente Favor Corrigalo\n");
					alert("La dirección de Correo " + valueForm + " es incorrecta.");
					 
						
					}
					/**************************valida claves**************************/
					
						var clacor= document.getElementById("clacor").value;
						var clacor2   = document.getElementById("clacor2").value;
						
						
							if (clacor==clacor2){
								claves=true;
							} else{
							alert("Atencion, las claves no coinciden\n");
							claves=false;
							document.getElementById("clacor").select();
							} 
				
					
				
	
					
					if (correo==true && claves==true){
					document.formulario.submit();
					}
	
	
				
				} // fin mensaje
				
				
			
		}	
			
	
		//nombre del primer campo en la secuencia
		siguienteCampo = ""
		//nombre del formlario
		nombreForm = "formulario"
		
		//funcion que gestiona el evento
		function TelcaPulsada( e ) {
		
		   if ( window.event != null)				//IE4+
			  tecla = window.event.keyCode;
		   else if ( e != null ) 				//N4+ o W3C compatibles
			  tecla = e.which;
		   else
			  return;
			
		   if (tecla == 13) { 					//se pulso enter
			  if ( siguienteCampo == 'fin' ) {			//fin de la secuencia, hace el submit
				// alert('Envio del formulario.')			//eliminar este alert para uso normal
				 return false					//sustituir por return true para hacer el submit
			  } else { 						//da el foco al siguiente campo
				 eval('document.' + nombreForm + '.' + siguienteCampo + '.select()')
				 return false
			  }
		   }
		}
		
		document.onkeydown = TelcaPulsada;			//asigna el evento pulsacion tecla a la funcion
		if (document.captureEvents)				//netscape es especial: requiere activar la captura del evento
			document.captureEvents(Event.KEYDOWN)
			


function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}
		

	

		  function inicio(){
			  
	   		document.getElementById("Acorreo").focus();
			document.getElementById("Acorreo").select();
	
}


		function Aplicar() {


claadm = 	document.getElementById("claadm").value; 

bootbox.prompt({
    title: "Digite la Contraseña para Actualizar Existencias en Cero"  ,

    inputType: 'password',
    callback: function (result) {
        console.log(result);
	if (result == claadm){
document.getElementById("frame_datos").src="aplicar.php";
}else {
alert("Contraseña incorrecta favor Verifique");
}
    }
	});
	

}

	function salir() {
			location.href="../inventario/index.php";
		}
		

	
		</script>
	</head>
	<body  onLoad="inicio()" >
		<div id="">
			<div id="zonaContenido">
				<div align="center">
				  <p>&nbsp;</p>
				  <div id="tituloForm" class="header">Actulizar Existencias en Cero</div>
				
				<p>&nbsp;	</p>
				<form id="formulario" name="formulario" method="post" action="guardar_correo.php">
				<div id="formulario" class="contenido1">
					<table class="fuente8" width="98%" cellspacing=0 cellpadding=3 border=0>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td width="42%" rowspan="8"><img src="../img/cesta.fw.png" width="256" height="256"   border="0"  />					     </td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td >  </td>
						  <td> </td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td></td>
						  <td><span class="Estilo1">
						    
						  </span></td>
					  </tr>
						<tr>
						  <td width="5%"><input type="hidden"   value="<?php echo $claadm ?>"  name="claadm"   id="claadm"  /></td>
							<td width="12%"></td>
						    <td width="41%" > <div align="center"><span class="label label-primary"> Actualizar </span><img src="../img/aplicar.png" onClick="Aplicar()" onMouseOver="style.cursor=cursor" title="Actualizar Existencias en Cero" alt="Aplicar" width="100" height="100" /></div></td>
			            </tr>
						<tr>
						  <td width="5%">&nbsp;</td>
							<td width="12%">&nbsp;</td>
						    <td width="41%">&nbsp;</td>
			            </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					  </tr>
						<tr>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
						  <td>&nbsp;</td>
					  </tr>
						<tr>
						  <td width="5%">&nbsp;</td>
							<td width="12%">&nbsp;</td>
						    <td width="41%">&nbsp;</td>
			            </tr>							
					</table>
			     
                  <img src="../img/Symbol-Delete_48x48-32.png" width="48" height="48" onClick="salir()" border="0" onMouseOver="style.cursor=cursor" title="Cancelar"></div>
			  <div id="botonBusqueda">
			  <input type="hidden" name="id" id="id" value="">
				</form>
			
		  </div>
		</div>
		  <iframe id="frame_datos" name="frame_datos" width="0" height="0" frameborder="0">
					<ilayer width="0" height="0" id="frame_datos" name="frame_datos"></ilayer>
		</iframe>




	</body>
</html>
